<!DOCTYPE html>
<html>
    <meta charset="utf-8"> 
    <head>
        <link rel="stylesheet" href="css/style.css" />
        <script src='./dependencies/pixi.min.js'></script>
        <title>Pixi.js Shapes generator demo</title>
    </head>
    <body>
		<div id="TopUIElements">
			<div id="NumberOfShapes">Shapes count:0</div>
			<div id="TotalSurfaceArea">Total surface area:0</div>
		</div>
        <div id="GameCanvas"></div>
		<div id="BottomUIElements">
			<div id="ShapesCountAtClick"><button id="ShapesCountDecrease">-</button><button id="ShapesCountIncrease">+</button>
				<div id="ShapesCountAtClickText">Shapes count:1</div>
			</div>
			<div id="GravityCountValue"><button id="GravityCountDecrease">-</button><button id="GravityCountIncrease">+</button>
				<div id="GravityCountClickText">Gravity:1.0</div>
			</div>			
		</div>
        <script src="bundle.js"></script>
    </body>
</html>
